@import "~materialize-css/dist/css/materialize.min.css";
@import "variables";
@import "mixins";

html, body {
  height: 100%;
  background: $main-gray;
  overflow: hidden;
}

#toast-container {
  right: 2%;
}

.toast {
  box-shadow: 0 1px 4px #4e4e4e;

  &.error {
    background: $toaster-error;
  }
  &.success {
    background: $toaster-success;
  }
}

//--------------------------------------------------
// Breadcrumbs styles
//--------------------------------------------------
.breadcrumbs {
  display: flex;
  color: darken($main-white, 20%);

  a {
    color: darken($main-white, 20%);
    @include add-transition(color, .3s, ease-out);

    &:hover {
      color: $main-white;
    }
  }

  .active {
    color: $main-white;
  }
}

.breadcrumbs-dark {
  @extend .breadcrumbs;
  color: lighten($text-dark, 20%);

  a {
    color: lighten($text-dark, 20%);

    &:hover {
      color: $text-dark;
    }
  }

  .active {
    color: $text-dark;
  }
}
